emptyEmail = "Please enter your e-mail address."
invalidEmail = "Please enter a valid e-mail address."
backTitle = "Back"
nextTitle = "Next"
publishTitle = "Publish"
publishSettingsNote = "Please specify the location where you want to publish your site. You may select one of the following options:"
publishSettingsWarning = "An unexpected exception has occurred."
stepHelp = "Publish your web site to your server."
sendToEmail = "Send the site information to your e-mail."
successfullyPublished = "The site has been successfully published."
letterSent = "The letter has been sent."
send = "Send"
backToEdit = "Back to Edit"
goToSite = "Go to Site"
finish = "Finish"
specifyParameters = "Site publishing parameters"
publishWarning = "The site has been published, but with warnings."
publishError = "The site has not been published."
clickHereForDetails = "Click here for details..."
youCanView = "You can view your web site at"
fullPublish = "Republish all site content"
toGetBack = "To get back to editing your web site, click Back to Edit."
toExit = "To exit SiteBuilder, click Finish."
disablePublish = "Publishing is not available due to your license limitation."
publishNotAvailable = "Publishing is not available."
emptyPublicationMode = "Please select a publication mode."
publishWithError = "The site has been published, but with errors."
hours = "hours"
days = "days"